petsc-3.4.2 2013-07-02

# KSPChebyshevSetNewMatrix

Indicates that the matrix has changed, causes eigenvalue estimates to be recomputed if appropriate.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPChebyshevSetNewMatrix(KSP ksp)

Logically Collective on KSP

### Input Parameter

ksp -the Krylov space context

### Keywords

KSP, Chebyshev, set, eigenvalues

### See Also

KSPChebyshevSetEstimateEigenvalues()

Level:developer
Location:src/ksp/ksp/impls/cheby/cheby.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages